@font-face {
	font-family:"Roboto Mono";
	font-style:normal;
	font-weight:regular;
	src:url(fonts/roboto-mono-regular.woff2) format("woff2")
}

#header-item-list {
	display:flex;
	height:100%
}

#header-item-list .header-item {
	align-items:center;
	display:flex
}

#header-menu {
	align-items:center;
	cursor:pointer;
	display:none;
	height:100%;
	padding-left:10px
}

#header-menu img {
	height:50%
}

#main-image-desktop,#main-image-mobile {
	width:100%
}

* {
	margin:0;
	padding:0
}

.center {
	text-align:center
}

.flex {
	align-items:flex-start;
	display:flex;
	flex-wrap:wrap
}

.flex-justify-between {
	gap:0 10px;
	justify-content:space-between
}

.flex-justify-end {
	gap:0 10px;
	justify-content:flex-end
}

.margin-bottom {
	margin-bottom:10px
}

.padding-top {
	padding-top:10px
}

.right {
	text-align:right
}

.text-secondary {
	color:#ccc
}

.window {
	background:#0d7377;
	box-shadow:5px 5px 0 1.25px #323232;
	color:#fff;
	display:block;
	max-width:max-content;
	padding:19px
}

.window-center {
	margin-left:auto;
	margin-right:auto
}

#stickers {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	align-items: center;
	justify-content: space-around;
}

.sticker {
	max-width: 200px;
	max-height: 100px;
	background: #fff;
	padding: 10px;
	border-radius: 10px;
}

a {
	color:unset
}

body {
	background:#212121;
	color:#fff;
	font-family:"Roboto Mono",monospace;
	padding-bottom:10px
}

header {
	align-items:center;
	background:#323232;
	display:flex;
	height:50px;
	justify-content:space-between
}

header .current-page {
	background:#14ffec;
	color:#212121
}

header .header-item {
	align-items: center;
	display: flex;
	height: 100%;
	padding: 0 10px
}

header a {
	text-decoration:none
}

header a.header-item:not(.current-page):hover,header a.header-item:not(.current-page):focus {
	background:#0d7377;
	transition:.15s
}

main {
	margin-left:auto;
	margin-right:auto;
	max-width:1100px;
	padding:10px
}

ul {
	list-style-position:inside
}

@media screen and (max-width: 900px) {
	#header-item-list {
		background:#323232;
		display:none;
		flex-direction:column;
		position:fixed;
		top:50px;
		width:100%
	}
	
	#header-item-list .header-item {
		padding:10px;
		height:max-content
	}
	
	#header-menu,header:focus-within #header-item-list {
		display:flex
	}
	
	#main-image-desktop {
		display:none
	}
	
	#main-image-mobile {
		display:block!important
	}
	
	.hide-mobile {
		display:none!important
	}
}
